Reset the cPanel password

Generates a new cPanel password for the hosting account and sends it to the account owner by email. The new password is not returned in the response.

POST
/shared-hosting/{sharedHosting}/cpanel/change-password

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Path Parameters

sharedHosting*integer

The shared hosting ID

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/shared-hosting/0/cpanel/change-password"
Empty